uuid: 94d43c05-7dd8-4657-bb6d-ad61d032b19e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.webform.field_content
    - field.field.node.webform.field_meta_tags
    - field.field.node.webform.field_page_theme
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - metatag
    - path
    - scheduler
    - webform
_core:
  default_config_hash: A3evv2pt6d-bKCPcgjXA5VGTemXWOxG3lSXvWiRWcck
id: node.webform.default
targetEntityType: node
bundle: webform
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 4
    settings: {  }
    third_party_settings: {  }
    region: content
  field_content:
    weight: 8
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_meta_tags:
    weight: 10
    settings:
      sidebar: true
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_page_theme:
    weight: 7
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  publish_on:
    type: datetime_timestamp_no_default
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    region: content
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  webform:
    weight: 1
    settings:
      default_data: true
      webforms: {  }
    third_party_settings: {  }
    type: webform_entity_reference_select
    region: content
hidden:
  promote: true
  sticky: true
